/* Drupal 6 Framework - Created by Andre Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

Font sizes: 16px base font with 24px line-height
------------------------------------------------
       font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
  Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */
@font-face {
    font-family: 'MuseoSans500';
    src: url('fonts/MuseoSans_500-webfont.eot');
    src: url('fonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MuseoSans_500-webfont.woff') format('woff'),
         url('fonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('fonts/MuseoSans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  color: #222;
  font-family: "Georgia";
  font-size: 100%;
  line-height: 1.5;
}

#body { background: #3a2303; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "MuseoSans500";
  color: #4a3104;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 2em;
  margin-bottom: 0.5em;
}

h2, .h2 {
  font-size: 1.5em;
  margin-bottom: 0.5em;
}

h3, .h3 {
  font-size: 1.25em;
  margin-bottom: 0.5em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  margin-bottom: 0.5em;
}

p {
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 1.5em 0;
  color: #4a3104;
}

a { color: #622b10; text-decoration: underline; }

a:visited { color: #622b10; }

a:hover, a:active, li a.active  { color: #622b10; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
 * 2.LAYOUT
 */

#container {
  margin-right: auto;
  margin-left: auto;
  margin-top: auto;
  width: 100%;
  height:auto;
  background: url(images/bg-body.png) repeat-x center 0 #d5cfa1;
  
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#middle { width: 762px; margin: 20px auto 40px; }

#main {
  height:100%;
}


/* 3 columns */

body.two-sidebars #main {
	float: left;
	/*margin: 0 0 0 240px;*/
	padding: 0;
	width: 460px;
}

/* 2 columns: sidebar-left */

body.sidebar-left #main {
	float: right;
	width: 500px;
}	
/* 2 columns: sidebar-right */

body.sidebar-right #main {
	float: left;
	width: 512px;
}

.sidebar-button {
	background-image: url(images/button.png);
	width: 220px;
	font-size:16px;
}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-left */

#sidebar-left {
	float: left;
	padding: 0;
	width: 220px;
}
/* 3 columns: sidebar-right */


body.two-sidebars #sidebar-right {
	float: right;
	margin: 0;
	padding: 0;
	width: 220px;
}
/* 2 columns: sidebar-left */

body.sidebar-right #sidebar-left {
	float: left;
	margin: 0;
	padding: 0;
	width: 280px;
}
/* 2 columns: sidebar-right */

body.sidebar-right #sidebar-right {
	float: right;
	width: 223px;
}

/**
 * 5.HEADER
 */

#header {
  height: 173px;
  text-align: center;
  position: relative;
  background: url(images/bg-header.png) center 0;
}

.header {
  width: 780px; 
  margin: 0 auto;
  position: relative;
  height: 173px;
}

#logo img { margin-top: 18px; }

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}

#header #site-name {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

#search-theme-form {
  float: right;
  margin: .7em 0 0;
}

/* hides "Search this site:" label from search forms */

div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * 6.NAVIGATION
 */

#navigation {
  clear: both;
  position: absolute;
  bottom: 3px;
  z-index: 9;
  text-align: center;
  width: 780px;
}

#navigation ul#main-menu {
  clear: both;
  }

#navigation ul#main-menu li {
  display: inline-block;
  margin-right: 10px;
}

#navigation ul#main-menu li a {
  display: block;
  padding: 0 15px;
  height: 34px;
  line-height: 36px;
  font-family: "MuseoSans500";
  font-weight:100;
  color: #d1ca98;
  text-decoration: none;
  text-transform: uppercase;
}

#navigation ul#main-menu .active a { background: url(images/menu-bg.png); color: #e9e5c7; }

#navigation ul#main-menu a:hover { color: #e9e5c7; }

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.links li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.terms {
  margin: 0 0 1.5em;
}

.terms span {
  font-weight: bold;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
  position: relative;
}

/* login block */
#user-login-form {
  padding: 0;
  text-align: left;
}

#user-login-form .form-item {
  margin: 1em 0;
}

#user-login-form .item-list ul li {
  background: none;
  margin: 1em 0;
  padding: 0;
}

#block-block-6 ul, #block-block-7 ul { list-style: none; padding: 0; }
#block-block-6 li, #block-block-7 li { margin-bottom: 10px; }
#block-block-6 a, #block-block-7 a { background: url(images/button.png) no-repeat; height: 31px; width: 202px; display: block; line-height: 31px; color: #bfb778; font-style: italic; text-decoration: none; padding: 0 10px; }

#block-block-5 h2, #block-block-10 h2, #block-block-13 h2 { color: #7a733a; font-size: 16px; text-transform: uppercase; }
#block-block-5 .content, #block-block-10 .content, #block-block-13 .content { font-size: 14px; }
#block-block-5 ul, #block-block-10 ul, #block-block-13 ul { padding: 0; }
#block-block-5 li, #block-block-10 li, #block-block-13 li { list-style: none; overflow: hidden; color: #422b03; border-bottom: 1px solid #afa37e; padding: 3px 0; }
#block-block-5 .day, #block-block-10 .day { float: left; }
#block-block-5 .time, #block-block-10 .time { float: right; }


/* block configuration links */

section.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  margin: 0;
  overflow: hidden;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

section.block:hover div.edit {
  display:block;
}

section.block div.edit a {
  color: #999;
  margin-right: 10px;
}

section.block div.edit:hover a {
  color: #000;
}

/* views configuration links */

div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/**
 * 10.FOOTER
 */

#footer {
  clear: both;
  padding: 1.5em 0;
  position: relative;
  color: #d1ca98;
  background: url(images/bg-footer.png) center 0;
  height:60px;
}
.footer {
	text-align: center;
	font-size:12px;
	font-family: "Georgia";
	width: 800px; 
    margin: 0 auto;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
  color: #d1ca98;
}
#footer a {
	color: #d1ca98;
}

#footer a:visited {
	color: #d1ca98;
}

.footer ul,.footer li{
	list-style: none;
}
.footer ul{
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
  }

.footer ul,.footer li {
  float: left;
  margin: 0;
  padding: 0;
  
}

.footer ul,.footer li a {
  display: block;
  padding: 0 2em 0 0;
  font-family: "MuseoSans500";
  font-weight:100;
  color: #d1ca98;
  text-decoration: none;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.6667em;
}

/* Gallery */
.jcarousel-clip { overflow: hidden; }


/* menus (brunch, lunch etc.) */
.cafe-menu { margin-bottom: 40px; }
.cafe-menu ul { padding: 0; }
.cafe-menu ul li { list-style: none; font-size: 14px; border-bottom: 1px solid #b0a480; padding: 5px 0; }
.cafe-menu .views-field-title { float: left; width: 430px; color: #4a3104; }
.cafe-menu .views-field-field-price-value { float: right; width: 80px; text-align: right; }
.cafe-menu .views-field-body { float: left; width: 430px; color: #4a3104; }
.cafe-menu h3 { margin: 20px 0 5px; font-size: 1.15em; }

.pane-brunch-menu .cafe-menu .views-field-title, .pane-lunch-menu .cafe-menu .views-field-title { font-weight: bold; }

.pane-brunch-menu h2, .pane-lunch-menu h2, .pane-dinner-menu h2 { font-size: 1.2em; text-transform: uppercase; color: #7a733a; cursor: pointer; }
.pane-brunch-menu h2:before, .pane-lunch-menu h2:before, .pane-dinner-menu h2:before { content: '→ '; }

#block-block-12 ul, #block-block-15 ul, #block-block-16 ul { padding: 0; }
#block-block-12 ul li, #block-block-15 ul li, #block-block-16 ul li { list-style: none; }
#block-block-12 img, #block-block-15 img, #block-block-16 img { border: 2px solid #756227; }

/* sliders */

#block-views-homepage_slider-block_1 { text-align: center; margin: 0 -20px 40px; }
#block-views-homepage_slider-block_1 h2 { font-size: 42px; }
#views-nivo-slider-homepage_slider-block_1 { margin: 0 auto; border: 2px solid #756227; }

.page-hero { width: 758px; height: 326px; margin: 0 auto; overflow: hidden; border: 2px solid #756227; }
.page-hero img { display: block; max-width: 100%; }

.view-id-lunch_menu .view-header { text-align: center; }

/**
 * 11.CSS SUPPORT
 */

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user.
 */

.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */

.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */

.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */

.clearfix:after,
.cafe-menu li:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* IE6 */

* html .clearfix {
  height: 1%;
}

/* IE7 */

.clearfix, .cafe-menu li {
  zoom: 1;
}

.ie7 #navigation { left: 0; }
.ie7 #navigation li { float: left; }

/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }